How to remove libgeo-coder-osm-perl from Debian 9 (Stretch)